.mat-slide-toggle {
    display: block !important;
    position: relative !important;
    height: 45px !important;
    margin: auto !important;
}

.mat-slide-toggle-content {
    height: fit-content;
    position: relative;
    font-size: 18px;
    margin-top: 6px;
    margin-left: 5px;
}